The forum

Error 427

Author Replies
Ugmanuk Monday 27 January 2014 at 15:11
UgmanukAnonymous

Hi, i tried to install the new POL script and i get this error continuosly. Please somebody have the solution to this problem. I running playonlinux V 4.2.2.

Thanks
Ugmanuk Monday 27 January 2014 at 15:12
UgmanukAnonymous

I left here the console screen

Looking for python... 2.7.3 - selected
[main] Message: PlayOnLinux (4.2.2) is starting
[clean_tmp] Message: Cleaning temp directory
[Check_OpenGL] Message: 32bits direct rendering is enabled
[POL_System_CheckFS] Message: Checking filesystem for /home/administrador/.PlayOnLinux/
[main] Message: Filesystem is compatible
[install_plugins] Message: Comprobando extensión: Capture...
[install_plugins] Message: Comprobando extensión: ScreenCap...
[install_plugins] Message: Comprobando extensión: PlayOnLinux Vault...
[POL_SetupWindow_Init] Message: Creating new window for pid 30673
[POL_Call] Message: Calling
/usr/share/playonlinux/lib/scripts.lib: línea 427: return: : se requiere un argumento numérico
[POL_SetupWindow_Close] Message: Closing window for pid 30673
[POL_SetupWindow_Init] Message: Creating new window for pid 31769
[POL_Call] Message: Calling
/usr/share/playonlinux/lib/scripts.lib: línea 427: return: : se requiere un argumento numérico
[POL_SetupWindow_Close] Message: Closing window for pid 31769

petch Tuesday 28 January 2014 at 4:32
petch
Developer

Hi,

Hi, i tried to install the new POL script

Quote from Ugmanuk

What do you mean by "the new POL script"?

Anyway, something is calling the POL_Call statement without parameter, triggering a regression in PlayOnLinux 4.2.2
I fixed in the development version, but I'm still unsure about the extend of the problem: installation from scratch doesn't trigger it, and you're the first one to report this problem (then again many problems gets barely reported).

You are here: Index > PlayOnLinux > Error 427